@media only screen and (min-width: 1212px) {

	.conf-container {
		width:220px!important;
	}
	
	.first-confbox-home {
		margin-left:35px!important;
	}
	
	.single-thegem_news .panel-center {
	width:75%!important;
	}
}

@media only screen and (min-width: 1024px) and (max-width: 1212px) {
	
	.conf-container {
		width:30%!important;
		height:520px!important;
		display:inline-block!important;
		vertical-align:top!important;
	}
	
	.conference-rm {
		position:absolute!important;
	}
	
	#home-second-row {
		margin-top:-100px!important;
	}

	
	.viewall-button {
		text-align:right;
	}
	
	.networkbox, .papersbox {
		margin-top:-30px!important;
	}

	.latest-newsbox {
    	height:600px!important;
	}
	
	.latest-newsbox article {
    	height:450px!important;
	}
	
	.conf-container {
		height:450px!important;
	}

	.figures-box {
		height: 400px!important;
	}
	
}

@media only screen and (min-width: 768px) and (max-width: 1023px) {
	
	.conf-container {
		width:30%!important;
		height:520px!important;
		display:inline-block!important;
		vertical-align:top!important;
	}
	
	.conference-rm {
		position:absolute!important;
	}
	
	#home-second-row {
		margin-top:-100px!important;
	}

	#home-second-row > .wpb_column {
		width:100%!important;
		display:block!important;
	}
	
	.viewall-button {
		text-align:right;
	}
	
	.networkbox, .papersbox {
		margin-top:-30px!important;
	}

	.latest-newsbox {
    	height:600px!important;
	}
	
	.latest-newsbox article {
    	height:450px!important;
	}
	
	#home-third-row > .wpb_column {
		width:100%!important;
		display:block!important;
	}
	
	.conf-container {
		height:450px!important;
	}
	
	.subconf {
		height:600px!important;
	}

	.figures-box {
		height: 400px!important;
	}
	
}

@media only screen and (min-width: 680px) and (max-width: 767px) {
	
	.conf-container {
		width:auto!important;
		height:auto!important;
	}
	
	.conference-rm {
		position:relative!important;
	}
	
	#home-second-row {
    	margin-top:100px!important;
    }
    
    .latest-newsbox {
    	height:650px!important;
	}
	
	#home-second-row > .wpb_column {
		width:100%!important;
		display:block!important;
	}
	
	.title-with-viewall > div {
		width:50%!important;
		display:inline-block!important;
		vertical-align:top!important;
	}

	.logo img {
		width:164px!important;
	}
	
	.figures-box {
		height:auto!important;
		padding-top:0!important;
	}
	
	.page-title-title {
    	margin-top:-30px!important;
    	margin-bottom:30px!important;
    }
    
    .page .entry-content {
    	margin-top:-80px!important;
    }
	
}


@media only screen and (min-width: 680px) and (max-width: 1211px) {

	
	#intro-section {
    	margin-top:-180px!important;
    }
	
	#intro-section .vc_col-sm-8 {
    	width:50%!important;
    	display:inline-block!important;
    	vertical-align: top!important
    }
    
    #intro-section .vc_col-sm-4 {
    	width:50%!important;
    	display:inline-block!important;
    	vertical-align: top!important;
    }
    
    .benefits-row1 .vc_col-sm-6, .benefits-row2 .vc_col-sm-6 {
    	width:50%!important;
    	display:inline-block!important;
    }
	
	.intro-text {
    	width: 100%!important;
    	margin-top:-50px!important;
	}
	
	.conferences-box {
		width:auto!important;
		height:auto!important;
		padding-top:0!important;
		padding-bottom:30px!important;
	}
	
	.atee-footer {
		display:none!important;
	}
	
	.footer-middle {
		padding-top:100px!important;
		text-align:center!important;
	}
	
	.footer-middle:after {
		display:none!important
	}
	
	.footer-contact .vc_col-sm-6 {
		width:50%!important;
		display:inline-block!important;
	}
	
	.fulljustify .wpb_wrapper p {
		text-align: center!important;
	}
	
	.title-box {
		width:100%!important;
	}
	
	.title-box .vc_col-sm-3, .title-box .vc_col-sm-2 {
		display: inline-block!important;
		width:15%!important;
	}
	
	.title-box .vc_col-sm-9, .title-box .vc_col-sm-10 {
		display: inline-block!important;
		width:85%!important;
	}
	
	.www-secondrow {
		margin-top:0!important;
	}
	
	.bam-secondrow {
		margin-top:50px!important;
	}
	
	.www-image-box:after {
		display:none!important;
	}
	
	.subconf-boxes {
		display:block!important;
	}
	
	.subconf {
		height:auto!important;
	}
	
	.absolute-map {
		position:relative!important;
		top:0!important;
	}

	.rdc-image-box:after {
    	display: none!important;
	}
	
	.projectbg-left:before, .projectbg:after {
		display:none!important;
	}
	
	.pea_cook_wrapper {
    	width:100%!important;
    }
	
}


@media only screen and (min-width: 320px) and (max-width: 679px){
	
	h1 {
    	font-size:24px!important;
    	line-height:30px!important;
    }
	
	
	h2 {
    	font-size:18px!important;
    	line-height:20px!important;
    }
    
    .pea_cook_wrapper {
    	width:100%!important;
    }
    
    .page-title-title {
    	margin-top:-30px!important;
    	margin-bottom:30px!important;
    }
    
    .page .entry-content {
    	margin-top:-80px!important;
    }


    .dl-parent a, .dl-back a {
    	color:white!important;
    }

	
	#intro-section {
    	margin-top:-220px!important;
    }
    
    .intro-text {
    	width: 100%!important;
	}

	.benefits-row1, .benefits-row2 {
    	display:none!important;
    }
    
    #home-second-row {
    	margin-top:240px!important;
    }
    
    .dyk-box {
    	margin-top:20px!important;
    	margin-left:auto!important;
    	margin-right:auto!important;
    }

	.title-with-viewall .wpb_column {
    	width:50%!important;
    	display:inline-block!important;
    	vertical-align:top!important;
    }
    
    #home-second-row {
    	margin-top:170px!important;
    }

	.latest-newsbox {
    	height: auto!important;
    	width:auto!important;
    	background:#EDEDED!important;
    	padding-top:0!important;
	}
	
	.latest-newsbox article {
    	margin-top:40px!important;
	}
	
	.latest-newsbox:before {
    	display:none!important;
    	background:none!important;
	}
	
	.latest-newsbox .title-h3 {
    	font-size:18px!important;
    	line-height:22px!important;
    }
    
    .latest-newsbox .description {
    	margin-top:40px!important;
    }
    
	.viewall-button {
		text-align:right;
	}
	
	#home-third-row {
    	margin-top:-50px!important;
    }
	
	.conferences-box {
		width:auto!important;
		height:auto!important;
		padding-top:0!important;
		padding-bottom:30px!important;
	}
	
	.conf-container {
		width:auto!important;
		height:auto!important;
	}
	
	.conference-rm {
		position:relative!important;
	}
	
	.figures-box {
		height:auto!important;
		padding-top:0!important;
	}
	
	.rdcs-box:before{
		display:none!important;
	}
	
	.rdc-hover {
		width:100%!important;
		display:block!important;
		font-size:18px!important
	}
	
	.fulljustify .wpb_wrapper p {
		text-align: center!important;
	}
	
	.atee-footer {
		display:none!important;
	}
	
	.footer-middle:after {
		display:none!important;
	}
	
	.footer-middle {
		padding-top:100px!important;
		text-align:center!important;
	}
	
	.footer-middle .wpgmza_map {
		margin-left:auto!important;
		margin-right:auto!important;
		float:none!important;
	}
	
	.title-box {
		width:100%!important;
	}
	
	.title-box .gem-icon {
		display:none!important;
	}
	
	.title-box .wpb_text_column {
		margin-top:-50px!important;
	}

	.www-txtbox {
		margin-top:-50px!important;
	}
	
	.www-image-box:after {
		display:none!important;
	}

	.www-secondrow {
		margin-top:0!important;
	}
	
	.bam-secondrow {
		margin-top:-100px!important;
	}
	
	.subconf-boxes {
		display:block!important;
	}
	
	.subconf {
		height:auto!important;
	}
	
	.absolute-map {
		position:relative!important;
		top:0!important;
	}
	
	.conf-themeline {
    	display: block!important;
	}
	
	.rdc-image-box:after {
    	display: none!important;
	}

	.projectbg-left:before, .projectbg:after {
		display:none!important;
	}

}